div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-item {
  margin: 5px;
  /*border: 1px solid #ccc;
  width: 180px;*/
  width: calc(33.33% - 10px);
}

div.gallery-item:hover {
  /*border: 1px solid #777;*/
  opacity: 0.7 !important;
}

div.gallery-item img {
  width: 100%;
  height: auto;
}

div.gallery-item div.desc {
  padding: 15px;
  text-align: center;
}

@media (max-width: 768px) {
  div.gallery-item {
    width: calc(33.3% - 10px);
  }
}

:root {
  --speed: 20s; /* Ajustez la vitesse ici */
}

/* BANNER */ 
.banner-container {
  overflow: hidden;
  width: 100%;
  background: rgb(179, 0, 0); /* Couleur de fond */
  padding: 8px 0;
  margin-bottom: 10px;
  display: flex;
}

.banner-scroll {
  display: flex;
  width: max-content; /* S'adapte à la taille du contenu */
  animation: scroll var(--speed) linear infinite;
}

.banner-content {
  display: flex;
  gap: 100px; /* Espace entre les éléments */
  padding-right: 100px; /* Doit être égal au gap pour éviter les saccades */
}

.banner-content span {
  color: white;
  font-family: sans-serif;
/*  font-size: 1.5rem;*/
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  /*text-transform: uppercase;*/
}

/* Animation de défilement */
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* Optionnel : Pause au survol */
.banner-container:hover .banner-scroll {
  animation-play-state: paused;
}